Installlion's Logo

Installlion.com

How To Install blends-dev on yakkety

To install blends-dev just follow these instructions.

Install blends-dev

Debian Pure Blends common files for developing metapackages Ubuntu 16.10 universe/devel 0.6.94ubuntu1

sudo apt-get install blends-dev

Which will install blends-dev and any other packages on which it depends.

Package Data

Package blends-dev
Version 0.6.94ubuntu1
Maintainer Ubuntu Developers
Description Debian Pure Blends common files for developing metapackages
Distro ubuntu
Release yakkety
Repo universe
Section universe/devel

Dependencies